Subject: Trainer Candidate - Mohit Bhandari
From: Mohit Bhandari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 4 Mar 2023 07:00:16 -0500

| | Tech Support Test

Name | Mohit Bhandari
E-mail | [email-masked]
Phone Number | (96540) 02246
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix | Training and Quality Lead | | 40000
Previous Employer 1 | Royal Bank Of Scotland (RBS) | Process Associate | December 2015 | 25000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

• Assessed training needs of individuals and organizations and helped set up programs to meet needs.
• Encouraged participation, interaction and feedback for dynamic adult learning sessions.
• Evaluated learning outcomes against business needs and implemented plans aligned with objectives.
• Developed complete training programs and led training using expert learning techniques.
• Calibrations and audits.
• Expertise in conducting the trainings for all levels.
• Collaborated with Subject Matter Experts (SME)s to design impressive programme syllabus.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I have a lot of experience dealing with employees who may have reservations about training sessions I run. Whenever a situation like this occurs, I will take the time to listen their concerns before addressing each of them with facts and evidence that prove that the training sessions are hugely beneficial.

For example, in my current role I was conducting a quality training for an account and a member of the team who had been with the organization for many years was very negative about the presentation. He clearly thought the session was just a 'tick box' exercise and that was no benefit whatsoever to him being there.

I listened to his concerns before explaining how this quality training session helps everyone and will help the team to flourish and work closer together to improve the output then I went on to use his experience during the training session to help me achieve my goal.

By getting him involved in the training session and by making him feel valued. I was able to win him over and convince him how effective the training was to the overall functionality of the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued by going above and beyond and putting ourselves in the customer shoes so that we can work towards the resolution.
What according to you makes you a good candidate for this position? | I believe that I am having an experience in my career which relates to this job so I want to put an extra effort to gain the knowledge, I can deal with this kind of atmosphere very soon. This is something my interest and I love to do it and that's why I want to join your organization which will definitely help me to brush my skills and career more and more.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |